import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'salesmanStatus',
  standalone: true
})
export class SalesmanStatusPipe implements PipeTransform {

  transform(status: number): any {
    switch (status) {
      case 0:
        return '删除';
      case 1:
        return '正常';
      case 2:
        return '停用';
    }
  }

}
